#confetti-container {
  position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

#confetti-container::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: red;
    animation: fall 5s linear infinite;
}

@keyframes fall {  /* pad dat het confetti element volgt */
    0% {
        top: -10px;
        transform: rotate(0deg);
    }
    100% {
        top: 100%;
        transform: rotate(360deg);
    }
}
.confetti {  /* vorm van confetti element */
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    animation: fall 5s linear infinite;
}
